## aurorae 6.4.4

=== debian/changelog ===
aurorae (6.4.4-0ubuntu0~tux2) noble; urgency=medium

  * Rebuild against kf6 6.17.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 28 Aug 2025 23:00:06 +0200

aurorae (6.4.4-0ubuntu0~tux1) noble; urgency=medium

  * New upstream release.
  * Rebuild.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 26 Aug 2025 13:43:39 +0200

aurorae (6.4.1-0ubuntu0~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 26 Jun 2025 19:19:51 +0200

aurorae (6.4.1-0zneon+24.04+noble+release+build14) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 25 Jun 2025 01:03:39 +0000

aurorae (6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 25 Jun 2025 00:00:35 +0000

aurorae (6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:37:37 +0000

aurorae (6.3.90-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 18 May 2025 10:09:40 +1000

aurorae (6.3.80-0neon) noble; urgency=medium

  * Initial packaging

 -- Neon CI <neon@kde.org>  Thu, 13 Mar 2025 15:14:11 +1000
