=== debian/changelog ===
aurorae (6.4.5-0ubuntu1) questing; urgency=medium

  * Initial release to Ubuntu (LP: #2110574)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Sep 2025 21:22:50 +0100
