=== debian/control ===
Source: aurorae
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.14.0~),
               libkdecorations3-dev (>= 4:6.4.4~),
               libkf6colorscheme-dev (>= 6.14.0~),
               libkf6config-dev (>= 6.14.0~),
               libkf6coreaddons-dev (>= 6.14.0~),
               libkf6i18n-dev (>= 6.14.0~),
               libkf6kcmutils-dev (>= 6.14.0~),
               libkf6newstuff-dev (>= 6.14.0~),
               libkf6package-dev (>= 6.14.0~),
               libkf6svg-dev (>= 6.14.0~),
               libkf6windowsystem-dev (>= 6.14.0~),
               pkgconf,
               qt6-base-dev (>= 6.8.0~),
               qt6-declarative-dev (>= 6.8.0~),
               qt6-tools-dev (>= 6.8.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/aurorae
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwin-x11
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwin-x11
Rules-Requires-Root: no

Package: kwin-style-aurorae
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: KWin Aurorae decoration style engine
 Aurorae is a themeable window decoration for KWin.
 .
 This package contains the KWin decoration and settings modules.
