=== debian/control ===
Source: aurorae
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-knewstuff-dev,
               kf6-kpackage-dev,
               kf6-ksvg-dev,
               kf6-kwindowsystem-dev,
               libkdecorations3-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/aurorae
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/neon-packaging/aurorae.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/aurorae
Maintainer: Neon CI <neon@kde.org>

Package: libaurorae-dev
Section: libdevel
Architecture: any
Depends: aurorae (= ${binary:Version}),
         kf6-extra-cmake-modules,
         qt6-base-dev,
         ${misc:Depends}
Description: KDE's aurorae library
 Aurorae is a themeable window decoration for KWin.
 .
 It supports theme files consisting of several SVG files for decoration
 and buttons.
 .
 Themes can beinstalled and selected directly in the configuration module
 of KWin decorations.
 .
 This package contains the library development files.

Package: aurorae
Architecture: any
Depends: kf6-ksvg, ${misc:Depends}, ${shlibs:Depends}
Breaks: kwin-common (<< 4:6.3.80)
Replaces: kwin-common (<< 4:6.3.80)
Description: KDE's aurorae library
 Aurorae is a themeable window decoration for KWin.
 .
 It supports theme files consisting of several SVG files for decoration
 and buttons.
 .
 Themes can beinstalled and selected directly in the configuration module
 of KWin decorations.
 .
 This package contains the aurorae main library.
