## aurorae 6.4.5+p24.04+vstable+git20251011.2325

=== debian/changelog ===
aurorae (6.4.5+p24.04+vstable+git20251011.2325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:25:22 +0000
