## aurorae 6.4.5+p24.04+vstable+git20251019.0311

=== debian/changelog ===
aurorae (6.4.5+p24.04+vstable+git20251019.0311-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:11:47 +0000
