## aurorae 6.4.91

=== debian/changelog ===
aurorae (6.4.91-1) experimental; urgency=medium

  [ Rik Mills ]
  * Initial release to Ubuntu (LP: #2110574)

  [ Aurélien COUDERC ]
  * Initial release. (Closes: #1117535)
  * Debianize package, thanks Rik Mills for the initial packaging work !
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Add patch to fix bash location in shebang for plasma-apply-aurorae.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 06 Oct 2025 22:30:51 +0200
