=== debian/changelog ===
aurorae (6.5.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump KF6 build deps to 6.18.0 as per upstream minimum for Plasma 6.5.
    - Drop Breaks/Replaces not needed for Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Oct 2025 07:53:29 +0100

aurorae (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh copyright information.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:59:05 +0200

aurorae (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:35:03 +0100
