## aurorae 6.5.0+p24.04+vstable+git20251021.0908

=== debian/changelog ===
aurorae (6.5.0+p24.04+vstable+git20251021.0908-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:08:58 +0000

aurorae (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:41:54 +0000
