## aurorae 6.5.1+p24.04+vstable+git20251029.0808

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.1") # Handled by release scripts
+set(PROJECT_VERSION "6.5.2") # Handled by release scripts
 project(aurorae VERSION ${PROJECT_VERSION})
 
 set(CMAKE_C_STANDARD 99)
