=== debian/changelog ===
aurorae (6.5.1+p24.04+vstable+git20251029.0808-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:08:51 +0000

aurorae (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:11:26 +0000
