=== debian/control ===
Source: aurorae
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               libkdecorations3-dev (>= 4:6.5.3~),
               libkf6colorscheme-dev (>= 6.18.0~),
               libkf6config-dev (>= 6.18.0~),
               libkf6coreaddons-dev (>= 6.18.0~),
               libkf6i18n-dev (>= 6.18.0~),
               libkf6kcmutils-dev (>= 6.18.0~),
               libkf6newstuff-dev (>= 6.18.0~),
               libkf6package-dev (>= 6.18.0~),
               libkf6svg-dev (>= 6.18.0~),
               libkf6windowsystem-dev (>= 6.14.0~),
               pkgconf,
               qt6-base-dev (>= 6.9.0~),
               qt6-declarative-dev (>= 6.9.0~),
               qt6-tools-dev (>= 6.9.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/aurorae
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/aurorae
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/aurorae.git

Package: kwin-style-aurorae
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: kwin-common (<< 4:6.4.90~),
Replaces: kwin-common (<< 4:6.4.90~),
Description: KWin Aurorae decoration style engine
 Aurorae is a themeable window decoration for KWin.
 .
 This package contains the KWin decoration and settings modules.
