## aurorae 6.5.3+p24.04+vstable+git20251201.0221

=== debian/changelog ===
aurorae (6.5.3+p24.04+vstable+git20251201.0221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:21:44 +0000

aurorae (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:11:58 +1000

aurorae (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:29 +1000
