## aurorae 6.5.3+p24.04+vstable+git20251202.2219

=== debian/changelog ===
aurorae (6.5.3+p24.04+vstable+git20251202.2219-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 22:19:33 +0000
