## aurorae 6.5.3+p24.04+vunstable+git20251209.0350

=== debian/changelog ===
aurorae (6.5.3+p24.04+vunstable+git20251209.0350-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 03:50:34 +0000
