=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
-               libkdecorations3-dev (>= 4:6.5.3~),
+               libkdecorations3-dev (>= 4:6.5.4~),
                libkf6colorscheme-dev (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
