## aurorae 6.5.4+p24.04+vstable+git20251209.1418

=== debian/changelog ===
aurorae (6.5.4+p24.04+vstable+git20251209.1418-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 14:18:17 +0000

aurorae (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:12 +1000
