## aurorae 6.5.4+p24.04+vstable+git20251211.0155

=== debian/changelog ===
aurorae (6.5.4+p24.04+vstable+git20251211.0155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 01:55:28 +0000
