## aurorae 6.5.4+p24.04+vunstable+git20251209.1420

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.4") # Handled by release scripts
+set(PROJECT_VERSION "6.5.80") # Handled by release scripts
 project(aurorae VERSION ${PROJECT_VERSION})
 
 set(CMAKE_C_STANDARD 99)
 set(CMAKE_CXX_STANDARD 23)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
-set(PROJECT_DEP_VERSION "6.5.4")
+set(PROJECT_DEP_VERSION "6.4.90")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
@@ -79,8 +79,9 @@
     KF 6.9.0
 )
 
-add_subdirectory(src)
-add_subdirectory(themes)
+add_subdirectory(config)
+add_subdirectory(v1)
+add_subdirectory(v2)
 
 ecm_setup_version(${PROJECT_VERSION}
     VARIABLE_PREFIX AURORAE
@@ -106,4 +107,17 @@
 
 ki18n_install(po)
 
+configure_file(aurorae.knsrc.cmake ${CMAKE_CURRENT_BINARY_DIR}/aurorae.knsrc)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/aurorae.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
+
+configure_file(plasma-apply-aurorae.cmake ${CMAKE_CURRENT_BINARY_DIR}/plasma-apply-aurorae)
+install(
+    FILES
+        ${CMAKE_CURRENT_BINARY_DIR}/plasma-apply-aurorae
+    PERMISSIONS
+        OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE
+    DESTINATION
+        ${KDE_INSTALL_LIBEXECDIR}
+)
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
