=== debian/changelog ===
aurorae (6.5.4+p24.04+vunstable+git20251209.1420-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 14:20:29 +0000
