## aurorae 6.5.5+p24.04+vstable+git20260129.0211

=== debian/changelog ===
aurorae (6.5.5+p24.04+vstable+git20260129.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:11:25 +0000

aurorae (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:28:41 +1000
