## aurorae 6.5.5+p24.04+vstable+git20260130.0922

=== debian/changelog ===
aurorae (6.5.5+p24.04+vstable+git20260130.0922-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:22:27 +0000
