## aurorae 6.5.5+p24.04+vunstable+git20260126.1032

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,15 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.5") # Handled by release scripts
+set(PROJECT_VERSION "6.6.80") # Handled by release scripts
 project(aurorae VERSION ${PROJECT_VERSION})
 
 set(CMAKE_C_STANDARD 99)
 set(CMAKE_CXX_STANDARD 23)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
-set(PROJECT_DEP_VERSION "6.5.5")
-set(QT_MIN_VERSION "6.9.0")
-set(KF6_MIN_VERSION "6.18.0")
+set(PROJECT_DEP_VERSION "6.5.90")
+set(QT_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.22.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
@@ -46,6 +46,7 @@
     KCMUtils
     NewStuff
     Package
+    Svg
 )
 
 find_package(KDecoration3 ${PROJECT_DEP_VERSION} CONFIG REQUIRED)
@@ -79,8 +80,9 @@
     KF 6.9.0
 )
 
-add_subdirectory(src)
-add_subdirectory(themes)
+add_subdirectory(config)
+add_subdirectory(v1)
+add_subdirectory(v2)
 
 ecm_setup_version(${PROJECT_VERSION}
     VARIABLE_PREFIX AURORAE
@@ -106,4 +108,17 @@
 
 ki18n_install(po)
 
+configure_file(aurorae.knsrc.cmake ${CMAKE_CURRENT_BINARY_DIR}/aurorae.knsrc)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/aurorae.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
+
+configure_file(plasma-apply-aurorae.cmake ${CMAKE_CURRENT_BINARY_DIR}/plasma-apply-aurorae)
+install(
+    FILES
+        ${CMAKE_CURRENT_BINARY_DIR}/plasma-apply-aurorae
+    PERMISSIONS
+        OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE
+    DESTINATION
+        ${KDE_INSTALL_LIBEXECDIR}
+)
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
