## aurorae 6.6.0+p24.04+vstable+git20260215.0935

=== debian/changelog ===
aurorae (6.6.0+p24.04+vstable+git20260215.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 09:35:34 +0000

aurorae (6.6.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 03:53:36 +0000
