## aurorae 6.6.1

=== debian/changelog ===
aurorae (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Update fix-bash-interpreter-location-in-shebang.patch
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:11:35 +0000
