=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.22.0~),
-               libkdecorations3-dev (>= 4:6.6.1~),
+               libkdecorations3-dev (>= 4:6.6.2~),
                libkf6colorscheme-dev (>= 6.22.0~),
                libkf6config-dev (>= 6.22.0~),
                libkf6coreaddons-dev (>= 6.22.0~),
